.g16-v2-orbis-r1-wrapper {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    height: 46px;
    width: 46px;
}
.g16-v2-orbis-r1-wrapper .scroll-top {
    display: none;
    z-index: 9999;
    border: 3px solid #3b3b3b;
    height: 46px;
    width: 46px;
    position: absolute;
    text-align: center;
    color: #3b3b3b;
    line-height: 40px;
    font-size: 20px;
    border-radius: 100%;
}
.g16-v2-orbis-r1-wrapper .scroll-top:hover {
	background: #fddb00;
	color: #ffffff;
}
@media only screen and (max-width: 767px){
	.urun_sayfasi_back_to_top{
		bottom:160px;
		right:10px;
	}
}
